Looking to hire Laravel developers? Try LaraJobs

laravel-gdpr-compliance maintained by dialect

Description
GDPR compliant data portability and anonymization
Last update
2019/06/11 11:26 (v1.4.6)
License
Downloads
3 660
v1.4.6

Last update
2019/06/11 11:26
License
Require
  • php >=7.0
  • illuminate/support >=5.5
dev-master

Last update
2019/06/11 11:26
License
Require
  • php >=7.0
  • illuminate/support >=5.5
1.4.5

Last update
2019/05/30 09:55
License
Require
  • php >=7.0
  • illuminate/support >=5.5
v1.4.4

Last update
2019/01/02 07:37
License
Require
  • php >=7.0
  • illuminate/support >=5.5
v1.4.3

Last update
2018/12/05 16:07
License
Require
  • php >=7.0
  • illuminate/support >=5.5
v1.4.2

Last update
2018/12/03 14:00
License
Require
  • php >=7.0
  • illuminate/support >=5.5
v1.4.1

Last update
2018/11/05 07:22
License
Require
  • php >=7.0
  • illuminate/support >=5.5
v1.4.0

Last update
2018/10/15 06:12
License
Require
  • php >=7.0
  • illuminate/support 5.5.x|5.6.x
v1.3.9

Last update
2018/09/10 08:20
License
Require
  • php >=7.0
  • illuminate/support 5.5.x|5.6.x
v1.3.8

Last update
2018/09/04 09:14
License
Require
  • php >=7.0
  • illuminate/support 5.5.x|5.6.x
v1.3.7

Last update
2018/09/04 08:43
License
Require
  • php >=7.0
  • illuminate/support 5.5.x|5.6.x
1.3.6

Last update
2018/09/04 08:25
License
Require
  • php >=7.0
  • illuminate/support 5.5.x|5.6.x
v1.3.5

Last update
2018/05/30 06:43
License
Require
  • php >=7.0.0
v1.3.4

Last update
2018/05/23 13:45
License
Require
  • php >=7.0.0
v1.3.3

Last update
2018/05/23 13:28
License
Require
  • php >=7.0.0
v1.2.0

Last update
2018/05/22 13:29
License
Require
  • php >=7.0.0
v1.3.2

Last update
2018/05/22 13:29
License
Require
  • php >=7.0.0
v1.1.0

Last update
2018/05/06 21:43
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5
v1.0.0

Last update
2018/05/05 19:47
License
Require
  • php >=7.0.0
  • laravel/framework ~5.5

Comments
comments powered by Disqus